Subject: [regext] ROOM CHANGE to TYROLKA - Security/Registry Lock Side Meeting: Wed, 14:00 - 15:00

From: Alexander Mayrhofer <[email-masked]>
Date: Tue, 26 Mar 2019 18:13:52 +0100

Hello everybody,

(sorry for crossposting, but the side meeting was mentioned during today's dnsop session).

I was able to organize a bigger room - the meeting will be held in TYROLKA. Date and Time remain unchanged (Wed, 2019-03-27, 14:00-15:00)

Thanks & enjoy your evening,
Alex

Von: Alexander Mayrhofer
Gesendet: Dienstag, 26. März 2019 11:13
An: [email-masked]
Betreff: Security/Registry Lock Side Meeting: Wed, 14:00 - 15:00, Room Paris

Hello everyone,

as mentioned during the regext WG session, i've organized a "SecurityLock / RegistryLock" side meeting. Meeting details are as follows:

-          Date: Wed, 2019-03-27

-          Time: 14:00 - 15:00

-          Location: Room "Paris" at the IETF venue

Unfortunately, remote participation won't be possible. I do understand that a beamer is available, though.

My plan for the Agenda would be as follows:

-          Security Lock / Registry Lock "problem space" introduction (Alex, 10m)

-          Tour de Table of current/planned "Security Lock" features, brief description (2m each), eg:

o   How does the locking work (Who locks, how?)

o   How does the "approval" of changes work (Who approves, what happens to transactions?)

o   How does the "unlocking" work (Who unlocks, and how?)

o   Forms of authentication

-          Which areas could benefit from standardization? Discussion (20m)

-          Wrapup and next steps (10m)

I'm looking forward!

Best,
Alex